/* Popular Searches Wrap */
.popular-searches-wrap { padding: 3.125rem 0; }
.popular-searches-wrap .container { width: 100%; max-width: 100%; margin-top: 0.9375rem; }
.popular-searches-wrap .subtitle { color: hsl(var(--gray)); font-weight: var(--wMedium); }

.popular-searches-wrap .col { max-width:100%; flex-basis:100%; }
.popular-search-wrap { position:relative; padding-bottom:70%; display:block; margin:0.5rem 0; }
.popular-search-wrap:before { content:''; position:absolute; top:0; left:0; height:100%; width:100%; background-color:transparent; transition:background-color 0.3s; z-index:1; }
.popular-search-wrap:hover:before { background-color:rgba(0,0,0,0.25); }
.popular-search-wrap:after { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 42%); }
.popular-search-image { position:absolute; top:0; left:0; width:100%!important; height:100%!important; object-fit:cover; }
.popular-search-wrap .title { position:absolute; bottom:0.75rem; left:0.75rem; z-index:2; color:hsl(var(--white)); text-transform:uppercase; font-weight:var(--wHeavy); }

@media(min-width:768px){
  .popular-search-wrap { margin:1rem 0; }
  .popular-searches-wrap .col { max-width:50%; flex-basis:50%; }
  .popular-searches-wrap .col:first-child, .popular-searches-wrap .col:nth-child(2) { max-width:50%; flex-basis:50%; }
}

@media(min-width:1025px){
  .popular-search-wrap { padding-bottom:0; height:15rem; margin:0.5rem 0; }
  .popular-searches-wrap .row { margin-left:-0.5rem; margin-right:-0.5rem; }
  .popular-searches-wrap .col { max-width:25%; flex-basis:25%; padding-left:0.5rem; padding-right:0.5rem; }
  .popular-searches-wrap .col:first-child, .popular-searches-wrap .col:nth-child(2) { max-width:25%; flex-basis:25%; }
}

@media(min-width:1200px){
  .popular-search-wrap { padding-bottom:0; height:15rem; }
  .popular-searches-wrap .col { max-width:20%; flex-basis:20%; }
  .popular-searches-wrap .col:first-child, .popular-searches-wrap .col:nth-child(2) { max-width:40%; flex-basis:40%; }
  .popular-searches-wrap .col:nth-child(1){ order:1; }
  .popular-searches-wrap .col:nth-child(2){ order:5; }
  .popular-searches-wrap .col:nth-child(3){ order:2; }
  .popular-searches-wrap .col:nth-child(4){ order:6; }
  .popular-searches-wrap .col:nth-child(5){ order:3; }
  .popular-searches-wrap .col:nth-child(6){ order:7; }
  .popular-searches-wrap .col:nth-child(7){ order:4; }
  .popular-searches-wrap .col:nth-child(8){ order:8; }
}